-- Deploy gaia:20200303_alter_table_feedoperatev2 to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_feedoperatev2` ADD COLUMN `relevance_tag` INT(11) COMMENT "关联整形标签";
ALTER TABLE `api_feedoperatev2` ADD COLUMN `plastic_template` VARCHAR(64) COMMENT "关联整形模板";

COMMIT;
